<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Interaction of the Navigator with Other Components
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Interaction of the Navigator with Other Components</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              Since the Navigator is a tool for managing Projects and Objects, it interacts with the <a href="7439216.html">Project &amp; User Management</a>, the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>, and the <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a>.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/pages/viewpage.action?pageId=7439216" class="external-link" rel="nofollow">Project &amp; User Administration</a> can be opened directly from the context menu of the Navigator View. The Project &amp; User Management will also be started by default after creating new Projects.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Metadata+Editor" class="external-link" rel="nofollow">Metadata Editor</a> can be opened directly from the context menu of the Navigator View as well as metadata can be reloaded. The Metadata Editor interface is part of the dialog for creating new Objects.
            </p>
            <p>
              The Navigator is, by default, part of the <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Aggregation+Composer" class="external-link" rel="nofollow">Aggregations Editor</a> Perspective. It is used especially for creating references between Objects and Aggregations, such as Editions or Collections. If you right-click an Edition, a Collection, or another Aggregation and select “Edit”, the Aggregation Composer will open.
            </p>
            <p>
              If <a href="Publish-Tool-SADE_8129840.html">SADE</a> is installed, an Object can be published with SADE via the context menu of the Navigator.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
